Skip to main content
GET
Read a row discussion in chronological cursor pages of up to 50 entries, including deleted comments with an empty body and a deletedAt timestamp. Requires current access to the row.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

orgId
string
required
Pattern: ^[0-7][0-9A-HJKMNP-TV-Z]{25}$
databaseId
string
required
Pattern: ^[0-7][0-9A-HJKMNP-TV-Z]{25}$
tableId
string
required
Pattern: ^[0-7][0-9A-HJKMNP-TV-Z]{25}$
rowId
string
required
Pattern: ^[0-7][0-9A-HJKMNP-TV-Z]{25}$

Query Parameters

limit
integer
Required range: 1 <= x <= 50

Response

Authorised operation result.

data
object[]
required
nextCursor
string | null
hasMore
boolean